/* 
-----------------------------------------------------------------
	BRANZ
	pc_ie7.css
	
	IE7 fixes (and IE6 overrides)
-----------------------------------------------------------------
*/

#body span.ui,
#home #body span.ui,
#primary-nav li.current span.drop,
#secondary-nav .nav-1 span.drop,
#secondary-nav .nav-2 span.drop,
#secondary-nav .nav-3 span.drop,
#shell .liner #summary .liner,
#shell .liner #summary .liner .liner,
#content #tools ul li,
#content .tertiary-nav-1 li span, 
#content .tertiary-nav-2 li span {
	/* disable MSIE Alpha Filter (added for IE6 PNG support) else applied twice */
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader.enabled = false;
}
html>body #body .text .input { 
	padding-top: 3px;
}
html>body #body .text .input span { 
	padding-bottom: 5px;
}
html>body #primary-nav li.current a,
html>body #primary-nav li.current a span {	
	min-height: 1px;		
}
html>body dl.w151h145 dd span span span span { 
	min-height: 1px; /* same as ie6 */
}
html>body dl.w151h145-caption dd span span span span { 
	min-height: 82px; /* same as ie6 */
}